Frequently Asked Question

What is my VQMod version?
Last Updated 5 years ago

How to check your VQMod version?

1. Go to your VQMod folder and open the file called "vqmod.php" with a text editor.
2. Around line 7 you will find the version number and it looks like this: public static $_vqversion = 'your version number';


It is always wise to install the latest version of VQMod as VQMod is backwards compatible.

Opencart 2.1.0.2 needs VQMod 2.5.x
Opencart 2.2.x and 2.3.x needs VQMod 2.6.x
Opencart 3.x needs VQMod 2.6.3 or higher

All our extensions are tested with the latest version of VQMod.

Please Wait!

Please wait... it will take a second!